a {
	color: #666;
}
a:hover {
	text-decoration: none;
}
.bordereee {
	border: 1px solid #eee;
}
.nav {
	width: 220px;
	height: 276px;
	background: #89cce6 url(/app_images/pingan/v40/newcreditcard/erqi/title.jpg) no-repeat center top;
	float: left;
}
.nav ul {
	margin-top: 84px;
}
.nav ul li {
	width: 220px;
}
.nav ul li a {
	line-height: 34px;
	color: #fff;
	padding-left: 54px;
	background: url(/app_images/pingan/v40/newcreditcard/erqi/spirit_icon.png) no-repeat -174px -379px;
	height: 34px;
	display: block;
}
.nav ul li a:hover, .nav ul li.hover a {
	background-color: #76c1de;
	font-weight: bold;
}
.content .step {
	background: url(/app_images/pingan/v40/newcreditcard/erqi/apply_step.jpg) no-repeat center;
	width: 738px;
	height: 118px;
}
.main_content {
	font-size: 14px;
	width: 980px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 24px;
	color: #666;
	margin-bottom: 20px;
}
.content {
	float: right;
	width: 740px;
	font-size: 12px;
}
.small_head {
	height: 38px;
	line-height: 38px;
}
.border-bottom-yellow {
	border-bottom: 2px solid #000;
	float: left;
	z-index: 20;
	position: relative;
	height: 35px;
	width: 76px;
}
.border-bottom-yellow h2 {
	height: 35px;
	line-height: 35px;
	font-family: "microsoft yahei";
	font-size: 15px;
}
.small_banner {
}
ul.tab_nav {
	clear: both;
	height: 40px;
	background: #fff;
}
ul.tab_nav li {
	float: left;
	line-height: 36px;
	text-align: center;
	width: 150px;
	font-family: "microsoft yahei";
	color: #333;
	margin-top: 2px;
	border-bottom: 2px solid #ccc;
	border-top: 2px solid #fff;
	font-weight: bold;
	z-index: 99;
	position: relative;
	_margin-bottom: -2px;
	display: inline;
	font-size: 15px;
}
ul.tab_nav li.focus {
	border-top: 2px solid #ff8100;
	color: #ff8100;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background: #f9f9f9;
	border-bottom: 2px solid #f9f9f9;
}
.small_banner img {
	margin-top: 10px;
}
.main_content .list {
	background: #f9f9f9;
	height: auto;
	overflow: hidden;
}
.main_content .list ul {
	margin: 0;
	padding: 0;
	height: 804px;
	overflow: hidden;
}
.main_content .list li {
	width: 320px;
	margin: 0 22px;
	height: 175px;
	border-bottom: 1px dashed #e5e5e5;
	float: left;
	margin-top: 24px;
	display: inline;
	position: relative;
}
.main_content .list li .left {
	width: 124px;
	float: left;
	margin-top: 6px;
}
.main_content .list li .right {
	width: 180px;
	float: right;
}
.main_content .list li .right .warn {
	padding: 1px 5px;
	background: #ffe384;
}
.main_content .list li .right p {
	color: #999;
	font-size: 12px;
	line-height: 20px;
}
.main_content .list li .right .des {
	height: 78px;
	position: relative;
	color: #999;
	font-size: 12px;
	line-height: 20px;
}
.main_content .list li .right .des a {
	color: #999;
}
.main_content .list li .right .font1 {
	color: #666;
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;
}
.main_content .list li .right .font2 {
	line-height: 12px;
	position: absolute;
	right: 0;
	bottom: 20px;
	color: #999;
	padding: 1px 2px;
	border: 1px solid #eee;
}
.main_content .list li .right .font3 {
	color: #ff8100;
	font-size: 12px;
	line-height: 18px;
	background: url(/app_images/pingan/v40/newcreditcard/erqi/spirit_icon.png) no-repeat -160px -87px;
	padding-left: 17px;
}
.main_content .list li .right .font4 a {
	color: #fff;
	font-size: 14px;
	padding: 8px 22px;
	background: #ff8100;
	line-height: 45px;
}
.main_content .list li .right .font4 a:hover {
	background: #ff632a;
}
.main_content .list li .right .font4 a.gray {
	background: #CCC;
	cursor: default;
}
.main_content .list li .right .font4 a.gray:hover {
	background: #CCC;
}
.main_content .list li .right div {
	position: absolute;
}
.main_content .list li.noborder {
	border: none;
}
.main_content .list p.font4 {
	position: absolute;
	bottom: 2px;
}
.main_content  .classes {
	background: #f9f9f9;
	height: 35px;
	line-height: 35px;
	margin: 20px 0 10px 0;
	clear: both;
}
.main_content  .classes ul {
	margin-left: 25px;
}
.main_content  .classes li {
	float: left;
	color: #444;
}
.main_content  .classes li a {
	color: #666;
	display: block;
	margin: 0 12px;
}
.main_content  .classes li a:hover, .main_content  .classes li.hover a {
	color: #ff8100;
}
.question {
	margin-top: 10px;
	background: #fff;
	height: 248px;
	display: none;
}
.question .up {
	width: 637px;
	height: 44px;
	margin: 0 auto;
	margin-top: 22px;
}
.question .down {
	border-top: 1px dashed #eee;
	width: 637px;
	margin: 0 auto;
	margin-top: 20px;
}
.question .down p {
	line-height: 34px;
	color: #666;
	font-weight: bold;
	font-size: 14px;
	margin: 15px 0;
}
.question .down li {
	font-size: 12px;
	float: left;
	margin-right: 13px;
	background: url(/app_images/pingan/v40/newcreditcard/erqi/spirit_icon.png) no-repeat -250px -425px;
	height: 18px;
	line-height: 18px;
	text-align: left;
	padding-left: 25px;
	cursor: pointer;
	width: 89px;
}
.question .down li.checked {
	background: url(/app_images/pingan/v40/newcreditcard/erqi/spirit_icon.png) no-repeat -250px -495px;
}
.question01 .up {
	background: url(/app_images/pingan/v40/newcreditcard/erqi/step.png) no-repeat 0 0;
}
.question02 .up {
	background: url(/app_images/pingan/v40/newcreditcard/erqi/step.png) no-repeat 0 -44px;
}
.question03 .up, .question04 .up, .question05 .up, .question06 .up {
	background: url(/app_images/pingan/v40/newcreditcard/erqi/step.png) no-repeat 0 -88px;
}
.answer {
	height: 270px;
}
.answer .down p {
	color: #999;
	font-size: 12px;
	font-weight: normal;
	margin: 2px 0;
	padding: 0;
	line-height: 24px;
}
.answer p span {
	color: #666;
}
.answer  .font1 {
	font-family: "microsoft yahei";
	font-size: 18px;
	font-weight: bold;
	color: #333;
	margin: 18px 0 5px 25px;
}
.answer   .font2 {
	font-family: "microsoft yahei";
	font-size: 14px;
	color: #666;
	margin-left: 60px;
}
.answer .down .font3 {
	color: #ff8100;
	font-family: "microsoft yahei";
	font-size: 18px;
	line-height: 36px;
}
.answer .down .font4 {
	color: #aaa;
	padding: 2px 4px;
	border: 1px solid #eee;
	text-decoration: underline;
}
.answer .down .font5 {
	font-family: "microsoft yahei";
	font-size: 16px;
	color: #fff;
	background: #ff8100;
	padding: 4px 33px;
	line-height: 40px;
}
.answer .left {
	float: left;
	width: 93px;
	margin-top: 18px;
}
.answer .right {
	float: right;
	width: 532px;
}
.answer .down {
	margin-top: 10px;
	padding-top: 5px;
}
.apply {
	margin-top: 20px;
}
.apply_content {
	background: #f9f9f9;
	border: 1px solid #eee;
	border-top: 2px solid #ccc;
	padding: 0 25px 25px;
}
#page {
	color: #888;
	font-size: 12px;
	line-height: 24px;
	height: 30px;
	width: 250px;
	margin-top: 20px;
	margin-left: 486px;
}
#page a {
	cursor: pointer;
	display: block;
	line-height: 18px;
	height: 18px;
}
#page a:hover {
	*background-color: #ff8100;
	*color: #fff;
}
#page dd {
	float: left;
	border: 1px solid #eee;
	background-color: #fff;
	margin: 0  2px;
	width: 60px;
	text-align: center;
}
#page .pre a, #page .next a {
	display: block;
	color: #888;
	font-size: 12px;
	zoom: 1;
	z-index: 9999;
	*line-height: 19px;
}
#page .pre a:hover, #page .next a:hover {
	background: #ff8100;
	color: #fff;
	text-decoration: none;
}
#page .num {
	background: #fff url(/app_images/pingan/v40/newcreditcard/erqi/spirit_icon.png) no-repeat  -48px -416px;
	position: relative;
	padding-left: 12px;
	text-align: left;
}
#page .num p span {
	margin: 0 3px;
}
#page .moreNum {
	text-align: center;
	display: none;
	overflow-y: scroll;
	max-height: 160px;
	height: auto;
	border: 1px solid #eee;
	width: 71px;
	background: #fff;
	left: 0;
	bottom: 18px;
	position: absolute;
}
#page .moreNum p a:hover {
	background: #f4f4f4;
}

/*信用卡列表页修改后新增样式*/
.content_new {

	/*float: right;*/
	width: 740px;
	font-size: 12px;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.select {
	border: 1px solid #eee;
	border-top-width: 4px;
	margin-bottom: 10px;
}
.select ul {
	overflow: hidden;
	border-top: 1px dashed #eee;
	padding: 0 26px 0 86px;
}
.select ul:first-child {
	border-top: none;
}
.select ul li {
	height: 40px;
	line-height: 40px;
	float: left;
	white-space: nowrap;
}
.select ul li:first-child {
	margin-left: -60px;
}
.select ul li a {
	color: #666;
	display: block;
	margin: 0 13px;
	text-decoration: none;
	outline: none;
}
.select ul li:first-child a {
	color: #444;
}
.select ul li.hover a, .select ul li a:hover {
	color: #ff8100;
}
.card_list {
	overflow: hidden;
	height: 840px;
	font-family: "microsoft yahei";
	border: 1px solid #eee;
	background: #f9f9f9;
	padding-top: 30px;
}
.card_mod {
	float: left;
	margin-left: 26px;
	padding-bottom: 50px;
	width: 340px;
	height: 160px;
}
.card_mod.curr-tq, .card_mod.curr-bz, .card_mod.curr-pp, .card_mod.curr-kpzl {
	display: none;
}
.card_mod a.cpxq {
	display: block;
	overflow: hidden;
	height: 107px;
}
.card_mod img.card_img {
	float: left;
	width: 124px;
	height: auto;
	padding-top: 3px;
}
.card_mod .card_info {
	float: right;
	width: 210px;
}
.card_mod h3 {
	width: 194px;
	font-size: 17px;
	font-weight: bold;
	color: #f4620c;
	height: 20px;
	line-height: 20px;
	padding-bottom: 4px;
	border-bottom: 2px solid #ff8712;
}
.card_mod ul.intro {
	padding: 5px 0;
}
.card_mod ul.intro li {
	font-size: 13px;
	color: #444;
	height: 22px;
	line-height: 22px;
	padding-left: 10px;
	background: url(/app_images/pingan/v40/newcreditcard/icon-xinyongka.gif) -15px -270px no-repeat;
}
.card_mod ul.ico {
	padding-top: 6px;
	float: right;
	width: 209px;
}
.card_mod ul.ico li {
	height: 20px;
	margin-right: 6px;
	margin-bottom: 6px;
	float: left;
	cursor: pointer;
}
.card_mod ul.ico li i {
	display: block;
	width: 20px;
	height: 19px;
	float: left;
}
.card_mod ul.ico li span {
	display: block;
	float: left;
	font-size: 12px;
	line-height: 17px;
	border: 1px solid #e0e0e0;
	border-left: none;
	padding: 0 4px;
	color: #777;
}
.card_mod ul.ico li .tip {
	display: none;
	position: absolute;
	border: 1px solid #e8cc6b;
	background: #feeeba;
	padding: 6px;
	color: #9b6f32;
	font-size: 12px;
	line-height: 18px;
	border-radius: 2px;
	z-index: 9999;
	width: 135px;
	left: -60px;
	top: 26px;
}
.card_mod ul.ico li .tip b {
	display: block;
	width: 11px;
	height: 7px;
	background: url(http://css2.pingan.com/app_images/cc/web/triangle.png) no-repeat;
	position: absolute;
	left: 65px;
	top: -7px;
}
.card_mod ul.ico li:hover {
	position: relative;
}
.card_mod ul.ico li:hover .tip {
	display: block;
}
.ljsq {
	float: left;
	width: 120px;
}
.ljsq a {
	display: block;
	margin: 6px auto 0;
	border-radius: 2px;
	color: #fff;
	width: 100px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	background: #ff3600;
	text-align: center;
}
.ljsq a.gray {
	background: #ccc;
}
.more_card {
	height: 50px;
	line-height: 50px;
	border-top: 1px solid #eee;
	clear: both;
	text-align: center;
}
.more_card a {
	font-size: 14px;
	color: #777;
	padding-right: 20px;
	background: url(/app_images/pingan/v40/newcreditcard/icon-xinyongka.gif) no-repeat right -468px;
}
.go_top {
	display: none;
	position: fixed;
	top: 60%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-left: 510px;
	background: url(/app_images/pingan/v40/newcreditcard/go_top.gif) no-repeat left center;
}
.go_top:hover {
	background-position: right center;
}
.clearfix:after {
	display: block;
	height: 0;
	content: '\200B';
	clear: both;
}
.clearfix {
	*zoom: 1;
}